Bug 147077 - /usr/lib64/X11 is a broken symlink
/usr/lib64/X11 is a broken symlink
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: filesystem (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Mike McLean
:
Depends On:
Blocks: FC4Blocker
  Show dependency treegraph
 
Reported: 2005-02-04 00:45 EST by Nicholas Miell
Modified: 2014-03-16 22:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.3.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-09 13:42:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicholas Miell 2005-02-04 00:45:10 EST
mharris says it's just there for backward compatibility and shouldn't exist on
AMD64 at all.
Comment 1 Bill Nottingham 2005-03-09 13:42:31 EST
Fixed in 2.3.1-1.

Note You need to log in before you can comment on or make changes to this bug.